* :focus { outline: 0; }


p, td{margin:0;}

#container{overflow:hidden;margin:0;width:440px;height:158px;background:#5F604A;} 
#container .js .carousel-wrap{display:inline-block;vertical-align:middle;width:355px;height:122px;margin:0 20px 0 20px;border:0px solid #000000;background:#5F604A;}
#container .carousel ul{margin:0;padding:0;zoom:1;}
#container .js ul li{overflow:hidden;display:inline;float:left;text-align:center;zoom:1;}
#container .carousel .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:19px;height:27px;cursor:pointer;zoom:.5;border:0;text-indent:-9999px;-moz-transform: scale(0.5);-o-transform: scale(0.5);}
#container .carousel .carousel-next{background:url(/buttons/right_grey.png) 0 0 no-repeat;}
#container .carousel .carousel-previous{background:url(/buttons/left_grey.png) 0 0 no-repeat;}
#container .carousel .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
#container .carousel .disabled,#container .carousel .disabled:hover{-moz-opacity:.1;opacity:0.10;filter:alpha(opacity=10);cursor:default;}
#container .carousel ul{padding:0;list-style:none;}
#container div.center-wrap a{font:20pt "DejaVu Sans Condensed",Lucida,"Lucida Sans",Arial,Sans-serif;margin:0 2px;padding:0px 5px;border:0px;text-decoration:none;background:#5F604A;cursor:pointer;color:#8c8d70;-moz-border-radius:10px;webkit-border-radius:12px;border-radius:10px;}
#container div.center-wrap a.active{font-weight:bold; color:#ABB202;}









